.Sh2f2QSwa{width:100%;}
.SG3jrhWui{max-width:1300px;}
@media (max-width: 991px) {.SG3jrhWui{max-width:750px;}}
@media (max-width: 767px) {.SG3jrhWui{max-width:550px;}}
@media (max-width: 575px) {.SG3jrhWui{padding:0px 0px 0px 0px;text-align:center;}}
.SaWUqdNHA{word-break:break-word;}
@media (max-width: 575px) {.SaWUqdNHA{font-size:16px;text-align:left;margin:0px 0px 0px 10px;}}
.SeNITI5ps{max-width:1200px;margin:40px auto 0px auto;height:450px;flex-direction:column;display:flex;justify-content:center;align-items:flex-start;position:relative;z-index:1000;top:0px;line-height:50px;width:1351px;}
@media (max-width: 991px) {.SeNITI5ps{width:700px;height:450px;}}
@media (max-width: 767px) {.SeNITI5ps{width:500px;}}
@media (max-width: 575px) {.SeNITI5ps{padding:0px 0px 0px 10px;margin:0px auto 0px 0px;max-width:320px;}}
.ScvJhSNP9{display:inline-block;word-break:break-word;font-size:20px;}
.ScvJhSNP9:hover, .ScvJhSNP9.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 575px) {.ScvJhSNP9{display:block;justify-content:flex-end;align-items:stretch;font-size:16px;}}
.SF0cwTit5{display:inline-block;word-break:break-word;}
.SF0cwTit5:hover, .SF0cwTit5.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S3e1zyhpT{display:inline-block;word-break:break-word;}
.S3e1zyhpT:hover, .S3e1zyhpT.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S2ZB5Py7a{display:inline-block;word-break:break-word;}
.S2ZB5Py7a:hover, .S2ZB5Py7a.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.Sd02WGVLx{display:inline-block;word-break:break-word;}
.Sd02WGVLx:hover, .Sd02WGVLx.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SP2ATtG8W{display:inline-block;word-break:break-word;}
.SP2ATtG8W:hover, .SP2ATtG8W.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.Sub6vxIMp{display:inline-block;word-break:break-word;}
.Sub6vxIMp:hover, .Sub6vxIMp.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S0lZmvQSL{display:inline-block;word-break:break-word;}
.S0lZmvQSL:hover, .S0lZmvQSL.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.Si2SXBojN{display:inline-block;word-break:break-word;margin:0px 0px 0px 200px;}
.Si2SXBojN:hover, .Si2SXBojN.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 575px) {.Si2SXBojN{margin:60px 0px 0px auto;}}